
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17502

[BCR1098][MIB FE][Top Up DES Favourite] - More than 20 characters are allowed to be entered

05 September 2023 03:16 PM - wanansari wanansari

Status: Closed Start date: 05 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

On maintain and upon completion top up DES (add favourite on success top up DES)

Nickname or Electric Number - Customer able to enter more than 20 characters.

Expected: Should block customer to enter on 21st character

History

#1 - 05 September 2023 05:35 PM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 05 September 2023 08:39 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 06 September 2023 02:34 PM - wanansari wanansari

- Status changed from Resolved to Closed

Files

Exceeded Char.jpeg 193 KB05 September 2023 wanansari wanansari
